html {
	height:100%; 
	max-height:100%; 
	padding:0;
	margin:0; 
	border:0; 
	background: #f1e6c4;
   /* hide overflow:hidden from IE5/Mac */ 
   /* \*/ 
   	overflow: hidden;
   /* */ 
}

body {
   height:100%; 
   max-height:100%; 
   overflow-y:auto; 
   overflow-x: hidden; 
   padding:0; margin:0; border:0; 
	font-family: Verdana;
	font-size: 100%;
}

hr {
	color: #F15E8B;
	background-color: #F15E8B;
	height: 1px;
}

#separator {
   display: inline-block; position: relative; 
	       /* \*/ 
        display: inline-block; position: relative; 
        /* */
	border-top: 1px solid #F15E8B;
	width: 80%;
	left: 10%;
	right: 10%;
	/*border-bottom: 1px dotted #F15E8B;*/
}

#menu {
        display: inline-block; position:absolute;
        left:0px; top:0px; height:100%; width:30%;
        border-right: 1px solid #000;      
        overflow-y: auto; 
        overflow-x: hidden; 
      }

#main_with_sub_menu {
        display: inline-block; position:absolute;
        left:30%; top:0px; height:100%; width:70%;
        /*border-right: 1px solid #000;*/      
        overflow-y: auto; 
        overflow-x: hidden; 
        /*border: 1px solid #ff0000;*/
      }

#main_with_top_menu {
        display: inline-block; position:absolute;
        left:30%; top:0px; height:100%; width:70%;
        /*border-right: 1px solid #000;*/      
        overflow-y: hidden; 
        overflow-x: hidden; 
/*        border: 1px solid #00ff00; */
      }

#top_menu {
        display: inline-block; position: absolute;
        left:0px; top:0px; height:25px; width:100%;
        overflow-y: auto; 
        overflow-x: hidden; 
        border-bottom: 1px solid #000000; 
      }

#sub_menu {
        /*display: inline-block; position:absolute;*/
        display: inline-block; position: relative;
        left:0px; top:0px; height:100%; width:20%;
        overflow-y: auto; 
        overflow-x: hidden; 
        /*border: 1px solid #000;*/
      }

#page_content {
        display: inline-block; position:absolute;
        left:30.5%; top:0px; height:100%; width:69.5%;
        overflow-y: auto; 
        overflow-x: hidden; 
        /*border: 1px solid #0000ff;*/
      } 

#page_content_with_sub_menu {
        display: inline-block; position:absolute;
        left:20%; top:0px; height:100%; width:80%;
        overflow-y: auto; 
        overflow-x: hidden; 
      } 

#page_content_with_top_menu {
        display: inline-block; position:absolute;
        left:0px; top:25px; height:100%; width:100%;
/*        margin-left:15px;*/
        margin-right:15px;
        overflow-y: auto; 
        overflow-x: hidden; 
      } 


#debug {
        display: inline-block; position:absolute;
        left:100px; top:100px; 
        height:100px; width:100px;
        border: 1px solid #000;      
      } 

/* Guestbook DOM related stuff */
.guestbook_table {
	border: 1px solid #000;
	border-collapse: collapse;      
}

#guestbook_new_msg {
	border: 1px solid #000;      
}

/* Reciesp toolbox related stuff */
#recipe_toolbox {
	border: 1px solid #c8153b;
	width: 80%;
/*	border-collapse: collapse;*/      
}


/* Image links */
#links a img {border: 2px solid #c8153b; } 
#links a:hover img {border: 2px solid #9a102e; }

#recipe_toolbox a img {border: 2px solid #c8153b; } 
#recipe_toolbox a:hover img {border: 2px solid #9a102e; }

/*#lang a img {border: 2px solid #c8153b; }*/ 
#lang a:hover img {border: 2px solid #9a102e; }

 /* Text links */
#sub_menu a:link {
	color: #A5740A;
} 
#sub_menu a:visited {
	color: #A5740A;
}
#sub_menu a:hover span {
	color: #795507; 
} 
#sub_menu a:hover {
	color: #795507; 
} 


#top_menu a:link {
	color: transparent;
} 
#top_menu a:visited {
	color: transparent;
}
#top_menu a:active {
	color: transparent;
}

#top_menu a:hover span {
	color: #9a102e; 
} 
#top_menu a:hover{
	color: #9a102e; 
}

#links a:link {
	color: transparent;
} 
#links a:visited {
	color: transparent;
}
#links a:active {
	color: transparent;
}
#links a:hover span {
	color: #9a102e; 
} 
#links a:hover{
	color: #9a102e; 
} 

#lang a:link {
	color: transparent;
} 
#lang a:visited {
	color: transparent;
}
#lang a:active {
	color: transparent;
}
#lang a:hover span {
	color: #9a102e; 
} 
#lang a:hover{
	color: #9a102e; 
} 

#link a:link {
	color: transparent;
} 
#link a:visited {
	color: transparent;
}
#link a:active {
	color: transparent;
}
#link a:hover span {
	color: #9a102e; 
} 
#link a:hover{
	color: #9a102e; 
} 

#about_books_links a:link {
	color: transparent;
} 
#about_books_links a:visited {
	color: transparent;
}
#about_books_links a:active {
	color: transparent;
}
#about_books_links a:hover span {
	color: #9a102e; 
} 
#about_books_links a:hover{
	color: #9a102e; 
} 

#recipe_toolbox a:link {
	color: transparent;
} 
#recipe_toolbox a:visited {
	color: transparent;
}

/*
a:hover {color: #835900; } 
a:active, a:focus {color: #835900; } 
*/


/* Lists styles */
.disc_inside {
	list-style: inside;
	color: #c8153b; 
}

.disc_inside_left_top_margin {
	list-style: inside;
	color: #c8153b;
	margin-left: 10px; 
	margin-top: 10px; 
}

.disc_inside_left_margin {
	list-style: inside;
	color: #c8153b;
	margin-left: 10px; 
}

.disc_inside_left_bottom_margin {
	list-style: inside;
	color: #c8153b;
	margin-left: 10px; 
	margin-bottom: 10px; 
}

.decimal_inside {
	color: #A5740A;
	list-style: decimal inside;
}     

.decimal_inside_left_margin {
	list-style: decimal inside;
	color: #A5740A;
	margin-left: 10px; 
}     

.disc_left_top_margin {
	color: #A5740A;
}

.disc_left_margin {
	color: #A5740A;
}

.disc_left_bottom_margin {
	color: #A5740A;
}

.decimal {
	color: #A5740A;
	list-style: decimal;
}     

.decimal_left_margin {
	list-style: decimal;
	color: #A5740A;
}     
     
/* For future use (ajax) */
/*
.lm {
	visibility: hidden;
}
*/

.menu_cell { vertical-align: middle; }


/* Text styles */
.text_medium_bold {
	font-size: 100%;	 
	font-weight: bold;
}

.text {
	color: #c8153b;
}

.text_little {
	color: #c8153b;
	font-size: 80%;	 
}

.text_little_bold {
	color: #c8153b;
	font-size: 80%;	 
	font-weight: bold; 
}

.text_little_bold_outlined {
	color: #c8153b;
	font-size: 80%;	 
	font-weight: bold; 
	text-decoration: underline;
}

.text_little_outlined {
	color: #c8153b;
	font-size: 80%;	 
	text-decoration: underline;
}

.text_little_italic {
	color: #c8153b;
	font-size: 80%;	 
	font-style: italic;
}

.text_little_bold_italic {
	color: #c8153b;
	font-size: 80%;	 
	font-weight: bold; 
	font-style: italic;
}

.text_medium {
	color: #c8153b;
	font-size: 100%;	 
}

.text_medium_bold {
	color: #c8153b;
	font-size: 100%;	 
	font-weight: bold; 
}

.text_medium_bold_outlined {
	color: #c8153b;
	font-size: 100%;	 
	font-weight: bold; 
	text-decoration: underline;
}

.text_medium_outlined {
	color: #c8153b;
	font-size: 100%;	 
	text-decoration: underline;
}

.text_medium_italic {
	color: #c8153b;
	font-size: 100%;	 
	font-style: italic;
}

.text_medium_bold_italic {
	color: #c8153b;
	font-size: 100%;	 
	font-weight: bold; 
	font-style: italic;
}

.text_title_1 {
	color: #c8153b;
	font-size: 150%;	 
}

.text_title_1_bold {
	color: #c8153b;
	font-size: 150%;	 
	font-weight: bold; 
}

.text_title_1_bold_outlined {
	color: #c8153b;
	font-size: 150%;	 
	font-weight: bold; 
	text-decoration: underline;
}

.text_title_2_bold {
	color: #c8153b;
	font-size: 170%;	 
	font-weight: bold; 
}

.error_text_medium {
	color: #ff0000;
	font-size: 100%;	 
}

.error_text_medium_bold {
	color: #ff0000;
	font-size: 100%;	 
	font-weight: bold; 
}

.black_text {
	color: #000000; 
}

.black_italic_text {
	color: #000000; 
	font-style: italic; 
}

/* Text positioning */
.align_center {
	text-align: center;
}

/* Tables borders */
.top_bottom_border {
	border-top: 1px solid #c8153b;
	border-bottom: 1px solid #c8153b;
}

.top_left_border {
	border-top: 1px solid #c8153b;
	border-left: 1px solid #c8153b;
}

.top_right_border {
	border-top: 1px solid #c8153b;
	border-right: 1px solid #c8153b;
}

.bottom_left_border {
	border-bottom: 1px solid #c8153b;
	border-left: 1px solid #c8153b;
}

.bottom_right_border {
	border-bottom: 1px solid #c8153b;
	border-right: 1px solid #c8153b;
}

.bottom_border {
	border-bottom: 1px solid #c8153b;
}

/* Margin settings */
.left_top_margin {
	margin-left: 10px; 
	margin-top: 10px; 
}

.left_margin {
	margin-left: 10px; 
}

.left_bottom_margin {
	margin-left: 10px; 
	margin-bottom: 10px; 
}

.right_top_margin {
	margin-right: 10px; 
	margin-top: 10px; 
}

.top_margin {
	margin-top: 10px; 
}

.bottom_margin {
	margin-bottom: 10px; 
}

.right_margin {
	margin-right: 10px; 
}

